开发者社区 > 云原生 > 正文

问个小小的问题 ,s.yaml 文件中 pre-deploy 如何切换node版本, yarn in

问个小小的问题 ,s.yaml 文件中 pre-deploy 如何切换node版本, yarn install 要 16的版本,还望指教

展开
收起
云上静思 2022-10-28 19:30:03 998 0
1 条回答
写回答
取消 提交回答
  • yaml中这样指定就行了,不过目前s工具应该还没支持nodejs16

    回答15.png

    此答案来自钉钉群“阿里函数计算官网"

    2022-10-30 16:09:46
    赞同 展开评论 打赏

阿里云拥有国内全面的云原生产品技术以及大规模的云原生应用实践,通过全面容器化、核心技术互联网化、应用 Serverless 化三大范式,助力制造业企业高效上云,实现系统稳定、应用敏捷智能。拥抱云原生,让创新无处不在。

相关电子书

更多
探究 Node.js 的服务端之路 立即下载
个推微服务实践 基于OpenResty 和Node.js 立即下载
沪江基于Node.js大规模应用实践 立即下载